<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="232" height="54" onLoad="widgetOnLoad">
		<text name="text2" left="144" top="20" width="75" height="17" font.size="9" font.fill.color="218,218,218,255" core="datetimecore1" coreFormat="%UpTime" font.antiAlias="false" hAlign="0" vAlign="1"/>
		<text name="text1" left="86" top="20" width="62" height="16" font.size="9" font.fill.color="218,218,218,255" font.antiAlias="false" hAlign="0" enabledHorzScroll="true"/>
		<button name="button3" left="66" top="19" width="18" height="16" srcUp="shutdown.PNG" onClick="button3OnClick"/>
		<button name="button2" left="39" top="19" width="18" height="16" srcUp="restart.PNG" onClick="button2OnClick"/>
		<button name="button1" left="11" top="19" width="18" height="16" srcUp="standby.PNG" onClick="button1OnClick"/>
		<image name="image1" width="232" height="54" src="Main0.png" top="1"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu/>
	<settings/>
	<cores>
		<dateTimeCore name="datetimecore1"/>
	</cores>
</xul>
